#section-header {
  overflow: hidden;
  position: relative;
}

#zone-header-wrapper {
  background: #ccc;
  border-bottom: 1px solid #aaa;
  margin: 0 -20px;
  overflow: hidden;
  padding: 10px 0;
  position: relative;
}

/* Featured (Rotating Banner) */
#zone-header .view-oe-rotating-banner {
  left: -10px;
  position: relative;
  width: 100%;
}
#zone-header .views_slideshow_cycle_main {
  -moz-box-shadow: 0 0 20px #aaa;
  -o-box-shadow: 0 0 20px #aaa;
  -khtml-box-shadow: 0 0 20px #aaa;
  -webkit-box-shadow: 0 0 20px #aaa;
  box-shadow: 0 0 20px #aaa;
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  -khtml-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  margin-right: -20px;
  z-index: 1;
}
#zone-header .views-slideshow-cycle-main-frame,
#zone-header .views-slideshow-cycle-main-frame-row,
#zone-header .views-slideshow-cycle-main-frame-row img {
  width: 100% !important;
}
#zone-header .views-slideshow-cycle-main-frame-row,
#zone-header .views-slideshow-cycle-main-frame-row img {
  height: auto !important;
}
/* Text */
#zone-header .rotating-banner .banner-text {
  background: #000;
  background: rgba(0,0,0,.5);
  bottom: 0;
  height: inherit;
  left: 0;
  margin: 0;
  overflow: hidden;
  padding: 0;
  right: 0;
  width: auto;
}
#zone-header .rotating-banner .banner-text .banner-title {
  color: #fff;
  font-size: 2.2em;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 1em;
  margin: 0;
  padding: 10px 30px 5px;
  text-shadow: 2px 2px 0 #000;
}
#zone-header .rotating-banner .banner-text .banner-body {
  color: #ddd;
  font-size: 1.4em;
  padding: 0 30px 10px;
  text-shadow: 2px 2px 0 #000;
}
/* Controls */
#zone-header .views-slideshow-controls-bottom .widget_pager {
  position: absolute;
  right: -10px;
  text-align: center;
  top: 10px;
  z-index: 100;
  *zoom: 1;
}
#zone-header .views-slideshow-controls-bottom .widget_pager .views_slideshow_pager_field_item {
  background: #489ec8;
  border: 2px solid #fff;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  -khtml-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  display: block;
  display: inline-block;
  height: 10px;
  width: 10px;
  *display: inline;
  *zoom: 1;
}
#zone-header .views-slideshow-controls-bottom .widget_pager .views_slideshow_pager_field_item.active {
  background: #f8992b;
}
